Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

asked 2017-09-27 10:10:42 +0100

ROSt52 gravatar image

Installation from ppa - which LibO version is recommended?

I am running Linux Mint 17.3, 64bit, KDE / LibO default installation is 5.0.3

I saw that there a several major releases of LibO available at the LibO ppa
(https://launchpad.net/~libreoffice)

I would prefer to install 5.3 but wonder if this runs on my Linux Mint version stable?

If not which LibO version would you recommend?

Will the ppa-installation create a installation parallel to the default version or will it replace the default version?

Thanks in advance for helping comments.